apply plugin: 'com.android.application'

android {
    compileSdkVersion 23
    buildToolsVersion "23.0.3"

    defaultConfig {
        applicationId "com.icod.yk_printer_test"
        minSdkVersion 14
        targetSdkVersion 23
    }
    signingConfigs {
        config {
            keyAlias 'yk'
            keyPassword '123456'
            storeFile file('F:/yk.jks')
            storePassword '123456'
        }
    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
            signingConfig signingConfigs.config
        }
    }

}

dependencies {
    compile fileTree(include: ['*.jar'], dir: 'libs')
    compile 'com.android.support.constraint:constraint-layout:1.1.3'
    androidTestCompile('com.android.support.test.espresso:espresso-core:2.2.2', {
        exclude group: 'com.android.support', module: 'support-annotations'
    })
    //compile 'com.android.support.constraint:constraint-layout:1.0.2'
    compile 'com.android.support:appcompat-v7:23.1.0'
    // compile 'com.android.support:support-v4:19.1.0'
    compile 'com.google.zxing:core:3.3.0'
    compile 'com.google.zxing:android-core:3.3.0'
    testCompile 'junit:junit:4.12'
    compile files('libs/icod_3.1.3.jar')
}
